pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: CVS commit: pkgsrc/graphics/cairo

On Tue, Oct 23, 2012 at 10:17:21AM +0200, Jörn Clausen wrote:
> checking pkg-config is at least version 0.9.0... yes
> checking for CAIRO... configure: error: Package requirements (cairo >=
> 1.8.10) were not met:

Take a look at config.log, why exactly the check fails.
Perhaps it's the same xextproto problem, but this time in the

Home | Main Index | Thread Index | Old Index